.has-error .help-block, .has-error .control-label,  .has-error .error, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
color: #a94442;
}
.unread{
	background: whitesmoke;
}
p.bg-primary, p.bg-success, p.bg-info, p.bg-danger {
  padding: 15px;
}
body
{
background:#f5f5f5;
scrollbar-arrow-color:#4D4D4D;
scrollbar-base-color:#f5f5f5;
}

textarea{
resize:none;
}

#list li{
 padding:0;
}
#list li a{
	display: block;
        height: 100%;
}
.well
{
margin:auto;
width:40%;
background:white;
margin-top:10%;
word-wrap: break-word;

}

.mdes{
width:60%;
padding:1%;
}

.r{
background-color:lightblue;
color:#4D4D4D;
}

.scroll{
height:100px;
overflow-y:auto;
}
.cuzdropdown-menu{
padding:2px;
min-width:35px !important;
}
.b{
        border:0;
        box-shadow:none !important;
}

.s{
	background-color:lightgreen;
	color:#4D4D4D;
}

.statst{
        
        border:solid;
        border-width:1px;  
        padding-top:0%;

}

.desb{
        display:inline-block;
}
.pagination{

width:100%;
padding-right:3%;
margin-bottom:3px;
}
#pageMessage{
width:100%;
}
.pagination2{
max-height:300px;  
overflow-y:auto;
width:100%;
padding-right:3%;
margin-bottom:3px;
}

.cuz
{
margin-top:5%;
margin-left:3%;		
}

.change
{
color:white;		
}

.panel2
{
width:80%;
margin-left:20%;
padding-bottom:3%;
padding-left:2%;
padding-right:2%;
padding-top:2%;	
}

.panel3
{
padding:3%;		
}

.panel4{
padding:3% 3% 0% 3%;
}

.panel6{
padding:1% 3% 0% 3%;
}

.panel5{
margin-top:5%;
padding:1.5%;
}
/*.panel6{
padding:1%;
}*/
.textpanel{
margin-top: .5em;
margin-bottom:5%;
}

.ic
{
width:18%;
padding:.5%;
}

.ic2
{
width:50px;
padding:3%;
}

.ic4
{
width:50px;
}

.ic3{
width: 50px;
margin: 10%;
}

.pic
{
width:100%;
padding:.5%;
}

.pic2{
width: 100%;
padding: .5%;
}
.d{
	color:#969696;
}
.text
{
margin-right:3%;
}

.right{
	text-align:right;
}

.info
{
padding:3%;
width:80%;
margin-left:20%	
}

.hrw
{
margin-top:2%;
margin-bottom:2%;
}

.back
{
color:white;		
}

.change:hover, .back:hover
{
text-decoration:none;
color:white;		
}

.nondec:hover{
text-decoration:none;
}

.pad{
padding:3%;
}

.pad2{
padding-bottom:3%;
}

.pad3{
padding-top:10px;
padding-left:15px;
padding-right:15px;
}
.pad-left{
padding-left:1%;
background-color:whitesmoke;
}
.pad-right{
padding-right:1%;
background-color:whitesmoke;
}
.margin-right{
margin-right:10%;
}
.back:active, .nondec:active, .change:active{
text-decoration:none;
}

.back:active, .nondec:active, .change:visited{
text-decoration:none;
}

.just{
text-align:justify;
}

.bottom{
margin-bottom:1%;
}

.maxWidth{
	width: 100%;
	border: 1px solid rgb(204, 204, 204);
	padding: .4em;
}

#SendForm{
display:none;
}

.top{
margin-top:1em;
}

.txt{
	word-wrap: break-word;
}

.wordwrap_ {
        white-space: pre; /* CSS 2.0 */
        white-space: pre-wrap; /* CSS 2.1 */
        white-space: pre-line; /* CSS 3.0 */
        white-space: -pre-wrap; /* Opera 4-6 */
        white-space: -o-pre-wrap; /* Opera 7 */
        white-space: -moz-pre-wrap; /* Mozilla */
        word-wrap: break-word; /* IE 5+ */

} 

.limit{
    width:50%;
    white-space: word-wrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    height:1.5em;
}
.nomarg{
        margin-bottom:0;
}
.fxmrgn{
        margin-bottom:3px;
}

::-webkit-scrollbar {
    width: 9px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.overflow{
overflow:hidden; 
max-height:250px; 
overflow-y:auto;
}

.lialign{
display:inline;
margin-right:2px;
}

.space{
padding-right:0px !important;
padding-left:0px !important;
}

.buttonfix
height:15px;
}
.dropdownfix{
padding-left:3px !important;
padding-right:3px !important;
}
.margrf{
margin-right:30px !important;
}
.pos_absolute{
min-width:180px !important;
padding:5px !important;
position:absolute !important;
}
.fixpadd{
padding-right:10px !important;
padding-left:10px !important;

}
.inline{
display:inline-flex;
}

.akinlang {
margin-bottom:5px;
}
.navtop{
margin-top:.4em;
}
#menu{
 padding: 0 1.5em !important;
}
.notifdesign{
height:40px;
vertical-align: middle;
}
.paddingtop{
padding-top:4px;
}
.opt{
background-color:#eee;
margin-left:8px;
border-radius:3px;
width:134px;
}
.border{
border-right-style:solid;
border-width:1px;
border-color:#999999;
padding-right:5px;
padding-left:5px;
}
.shadow {
   -moz-box-shadow:    inset 0 0 8px #999999;
   -webkit-box-shadow: inset 0 0 8px #999999;
   box-shadow:         inset 0 0 8px #999999;
   border: 1px solid #D6D6D6;
}
.tdp{
padding:4px 2px 4px;
}
.meloncol12{
padding-left: 0px;
}
.meloncol4{
padding-right: 0px;
width:160px;
}
.meloncol6{
padding-left: 5px;
}
.logs a{
pointer-events:none;
color: #333;
}
.unclick{
pointer-events:none;
}
